// main.js

// 'use strict;' turns on JavaScripts strict mode, which helps catch errors

// all p5.js programs should have a setup() function and draw() function

'use strict';

function setup() {
	// create the p5.js canvas and attach it to the HTML element whose id is
	// p5canvas
    createCanvas(500, 500).parent('p5canvas');
}

function draw() {
	// draw an ellipse
	// with center=(250, 250)
	// width=200, height=80
    ellipse(250, 250, 200, 80);

	// draw a rectangle
	// with upper left corner=(250, 250)
	// width=200, height=80
    rect(250, 250, 200, 80);
}
